#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: iproute
version: 1.7.1
id: iproute-1.7.1-IiB4a9W7GIo1P3kukLO5am
key: iproute-1.7.1-IiB4a9W7GIo1P3kukLO5am
license: BSD3
maintainer: Kazu Yamamoto <kazu@iij.ad.jp>
homepage: http://www.mew.org/~kazu/proj/iproute/
synopsis: IP Routing Table
description:
    IP Routing Table is a tree of IP ranges
    to search one of them on the longest
    match base. It is a kind of TRIE with one
    way branching removed. Both IPv4 and IPv6
    are supported.
category: Algorithms, Network
author: Kazu Yamamoto <kazu@iij.ad.jp>
exposed: True
indefinite: False
exposed-modules:
    Data.IP Data.IP.Internal Data.IP.RouteTable
hidden-modules: Data.IP.Addr Data.IP.Mask Data.IP.Op Data.IP.Range
                Data.IP.RouteTable.Internal
abi: 6a9e839ac82aa81eb76532007d25c78a
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/iproute-1.7.1
library-dirs: /usr/lib/ghc-8.2.1/site-local/iproute-1.7.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.2.1/iproute-1.7.1
hs-libraries: HSiproute-1.7.1-IiB4a9W7GIo1P3kukLO5am
depends:
    base-4.10.0.0 appar-0.1.4-6haasVaBeHfL6wc9pCsB6P
    byteorder-1.0.4-9xmjKjFUyaMEnDb88tkoja containers-0.5.10.2
    network-2.6.3.2-8o5F7G3DMrLGgmHkPzZYJx
abi-depends: base-4.10.0.0=835a16347ec1b210054efd02671c29ee
             appar-0.1.4-6haasVaBeHfL6wc9pCsB6P=b6086898675e0ab53f37c763ab267cbd
             byteorder-1.0.4-9xmjKjFUyaMEnDb88tkoja=d48ca181044d8db2e85b3d5593a110cc
             containers-0.5.10.2=dd4e66fa9ac268f47a15786f1100b042
             network-2.6.3.2-8o5F7G3DMrLGgmHkPzZYJx=06cb668c0e9e66cc22d17c21c1fa2e38
haddock-interfaces: /usr/share/doc/haskell-iproute/html/iproute.haddock
haddock-html: /usr/share/doc/haskell-iproute/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

